Subject: RE: [Tsvwg] Comments on: draft-ietf-tsvwg-rsvp-bw-reduction-01.txt

From: "Dhesikan, Subha" <[email-masked]>
Date: Mon, 12 Sep 2005 10:15:05 -0700

Bob,

Thanks for your comment. 

This draft is about rejecting a portion of the reservation without
tearing 
the whole reservation down. This is stated as follows in the document:
"allow an existing reservation to be reduced in allocated bandwidth
in lieu of tearing that reservation down when some of that 
reservation's bandwidth is needed for other purposes".

While the examples cited in the document refers to preemption, the
document
is applicable to other scenarios where the routers is unable to honor
the
entire reservation. This is stated as follows in the document:

"The bandwidth allotted to an individual reservation may be reduced 
   due to a variety of reasons such as preemption, etc."

I hope the above clarifies the purpose of this document. If it is not
sufficiently
clear, please let us know.

Thanks,
Subha Dhesikan

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>On Behalf Of Bob Braden
>Sent: Thursday, September 08, 2005 3:51 PM
>To: [email-masked]
>Cc: [email-masked]
>Subject: [Tsvwg] Comments on: draft-ietf-tsvwg-rsvp-bw-reduction-01.txt
>
>
>Hi.  I would like to comment on:
>
> 	Title		: A Resource Reservation Protocol Extension for 
>                          the Reduction of Bandwidth of a 
>Reservation Flow
>	Author(s)	: J. Polk, S. Dhesikan
>	Filename	: draft-ietf-tsvwg-rsvp-bw-reduction-01.txt
>
>Since it has a TSVWG file name, I assume it is a work item of TSVWG.
>
>I suspect that this proposal is fundamentally flawed, at least 
>in its description of the problem.  It concerns the "priority" 
>of RSVP microflows, and cites Shai Herzog's RFC 3181.  
>However, note that 3181 does NOT talk about RSVP, and that 
>there is no concept of flow "priority" in RSVP itself.  
>Deliberately.  The priority of flows is a higher-level notion 
>that has no place in RSVP itself.  Thus, Herzog's notion of 
>priority is part of the policy mechanism, not part of TCP.
>
>Layering and modularity in protocols matters.
>
>Bob Braden
>
>_______________________________________________
>tsvwg mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/tsvwg
>

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg